#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1
visibility:           public
id:                   pandoc-server-0.1-5D9rDI5UPPq9vkUYZ0Ucn5
key:                  pandoc-server-0.1-5D9rDI5UPPq9vkUYZ0Ucn5
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  ec1b23836a990755c66891faa825fd1a
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1-5D9rDI5UPPq9vkUYZ0Ucn5
depends:
    aeson-2.1.2.0-5K5RKT8uSw018NBvKBjhto base-4.15.1.0
    base64-0.4.2.4-G7xVME2fL8RBQBsGKgdDQA bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    doctemplates-0.11-5GP0T4zIiyXCYQVWWkOu6D
    pandoc-3.0.1-62lUl67gNlnE4gAMR6FHdW
    pandoc-types-1.23-gJP14zNND4HhfCZR4DvEE
    servant-server-0.19.2-5c7DXihIXBXHHTtJNIlpBA
    skylighting-0.13.2.1-KpJUy8ZEhV1498CDgH8U4x text-1.2.5.0
    unicode-collation-0.1.3.4-CjhesIPdS3r5y09mxB5VKs
    wai-3.2.3-BAZDtZuMFz3DYaxcyvTFKp
    wai-cors-0.2.7-GnYprFyFuEy3k1UQUToeHr

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

